# %W% %G% %U%
#
# 1985 makefile

SHELL=/bin/sh
WINNERS= applin august lycklama shapiro sicherman

all: ${WINNERS}

applin: applin.c
	cc $? -o $@
august: august.c
	cc $? -o $@
lycklama: lycklama.c
	cc $? -o $@
shaprio: shaprio.c
	cc $? -o $@
scherman: sicherman.c
	cc $? -o $@

clean:
	rm -f core
clobber: clean
	rm -f ${WINNERS}

install: all
	@echo are you kidding'??'
